Land of Games

Уведомления

    Genshin Impact теперь не доступна владельцам некоторых устаревших ПК

    Onorina Игровые новости 3 731 0

    На днях компания miHoYo сообщила пользователям, что самая последняя, обновленная версия игры Genshin Impact не будет доступна владельцам некоторых персональных компьютеров.

    Речь идет о тех PC, в которых отсутствуют инструкции SSE 4.1. Современных процессоров это нововведение не коснется, а вот на старых компьютерах поиграть в любимую игру уже не удастся. По крайней мере, в ближайшее время.

    Разработчики поспешили подсластить горькую пилюлю информацией о том, что в будущем постараются оптимизировать свой проект, однако ничего конкретного не пообещали. И даже, если запустить игру на старых PC все же удастся, то вероятно она будет подвисать.

    С чем именно связан отказ от поддержки устаревших систем не сообщается. Однако наличия SSE 4.1 требуют многие популярные игры, к примеру такие как Far Cry 5 и No Man Sky.

    Комментарии